Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 17 Nov 2001 16:28:16 -0800 (PST)

Lizzette and Ryan,

Kriste and I substantially revised the waiver agreement today, so sit tight.

Kriste, do you want to add the mediation provision?  I'll leave that to you.

Michelle

 -----Original Message-----
From: 	Palmer, Lizzette  
Sent:	Friday, November 16, 2001 6:30 PM
To:	Seleznov, Ryan
Cc:	Cash, Michelle
Subject:	

Ryan,

I'm sending back down the mark ups to the rif packet you sent to me.  On the waiver, I've scratched out some paragraphs and told you I would send other language.  This is it.  Call with questions.

4.	Employee Benefits.  Except as otherwise provided in Section ___((the paragraph with the dollar amount)), Employee shall be entitled to receive vested or accrued benefits due and payable to Employee under all employee benefit plans and compensation plans, subject to the terms of those plans. 

5.3.	Cooperation.  Employee agrees that, at Company's request, he or she will devote reasonable time necessary to assist in Company's litigation matters, including, but not limited to, meeting with counsel, providing testimony at depositions or trial, and related activities.

To the release paragraph (right after the bolded paragraph saying employee releases everything.... add this section (you may need to organize the sections):

b.	This release does not apply to or include the consideration or benefits described in Section 2 above or to other promises and representations contained in this Agreement.  This release also does not apply to claims which may arise after the date this release is signed. Employee understands that he or she may challenge the knowing and voluntary nature of this release under the Older Worker Benefit Protection Act (OWBPA) and the ADEA before a court, the Equal Employment Opportunity Commission (EEOC), or any state or local agency charged with the enforcement of any discrimination laws, despite the release language stated above. Employee also understands that nothing in this release prevents him or her from filing a charge or complaint with or from participating in an investigation or proceeding conducted by the EEOC or any state or local agency charged with the enforcement of any discrimination laws.  Employee understands, however, that if he or she pursues a claim against Company under the OWBPA and/or the ADEA, Company may seek to set off the amount paid to Employee for signing this release against any award he or she may obtain in such legal proceeding, and Company may be entitled to recover costs and attorney's fees incurred by the Company as specifically authorized under applicable federal or state law.

Also add this:

d.	Employee acknowledges, agrees, and represents to Company that:

(i)	Employee has carefully read and fully understands the effect of the provisions of this Agreement, which he or she is entering knowingly and voluntarily;

(ii)	Employee has had a reasonable time of not less than 45 days in which to consider this Agreement;

(iii)	Employee was advised and encouraged to consult an attorney prior to executing this Agreement with respect to the effect of the provisions of this paragraph and Employee's execution of this Agreement; and

(iv)	Employee acknowledges that he or she has received information concerning the age and job titles of other persons in his or her job classification or organizational unit, if any, who are remaining employed with the Company, as well as the job titles and ages of the persons being offered payments upon voluntary separation.  The voluntary separation applies to the groups, for the time periods, and based on the eligibility factors set forth in the attached Exhibit "A."

	Employee may revoke this Agreement during the seven-day period following the date Employee signs this Agreement by delivering signed, written notice of such revocation to Human Resources and as required under Section __, whereupon this Agreement shall be rescinded in its entirety and become null and void.  

Add this as well: 

7.10	Mediation.  If a dispute arises out of or related to Employee's employment with Company, or this Agreement, and if the dispute cannot be settled through direct discussions, then Company and Employee agree to try to settle the dispute in an amicable manner by confidential mediation before having recourse to any other proceeding or forum.

Please send it to me again, and I will help organize as needed and check to see if we need to add any other major provisions.  
--Lizzette